.mgtopposts
{
    margin-top: 15px;
}

.mgtoppost
{
    padding: 0;
}

.mgtoppost h3
{
    margin: 0;
}

.mgtopposts div.mgtoppost:last-child
{
    border: none;
}

.mgtopposts .morelink {
    display: block;
}

.articledate {
    font-size: 12px;
    margin-top: 0;
}


.mgtopposts.showthumb .postthumb
{
    display: block;
    width: 80px;
    margin: 0 20px 20px 0;
    float: left;
    text-align: center;
    min-height: 100px;
}
.mgtopposts.showthumb .postthumb img
{
    max-width: 80px;
    border: 2px solid #fff;
}
.mgtopposts.showthumb .postbody
{
    margin-left: 100px;
}

.mgtopposts.nothumb .postbody
{
    margin-left: 0;
}

.mgtopposts.nothumb .postthumb {
    display: none;
}

.livetabsmccahon .viewalllink {
    display: none;
}